---
feature_image: "/assets/loeten.jpg"
permalink: /loeten/
---
# Sicherheit bei Lötworshops

Bei von uns durchgeführten Lötworkshops ist immer mindestens ein Anwesender dabei, welcher bereits Lötworkshops entweder für das Chaotikum oder für andere Organisationen durchgeführt hat. Wir bilden die Durchführenden intern fort um einen möglichst guten Workshopablauf zu garantieren. Teilnehmende an den Workshops werden zu beginn auf die Risiken bei der Nutzung eines Lötkolbens hingewiesen.

Im Chaotikum gibt es Mitwirkende, welche speziell für die Arbeit mit Kindern und Jugendlichen fortgebildet sind. Für Workshops welche sich besonders an diese Zielgruppe richten, können wir diese herranziehen.

Bei Lötworkshops des Chaotikums werden kleine Lötsets mit von uns vorher geprüften Lötstationen ZD-931 auf feuerfesten Unterlagen gelötet. Dabei werden die Spitzen der Lötkolben auf ca 300°C bis 400°C erhitzt um ein Lot zu erhitzen. Wir bieten bleifreies Lötzinn welches DIN EN ISO 9453 bzw. DIN EN ISO 29454-1 entspricht und keine Krebseregenden Stoffe Legierungszusätze enthält, an, wie es in vielen Bereichen seit 2006 gesetzlich vorgeschrieben oder empfohlen ist.

Beim sogenannnten Weichlöten (Löten bei unter 450° C) entstehen Lötrauche, welche Schadstoffe enthalten. Wir stellen daher im Workshop bei Bedarf eine Lötrauchabsaugung zur Verfügung um die Gefärdung zu veringern.

Um die Brandgefahr zu veringern ist der Bereich des Lötworkshops grundsätzlich von leicht entzündbarem Material freizuhalten. Der Bereich ist niemals unbeaufsichtigt. Wir bringen einen Feuerlöscher mit, der am Workshopbereich gelagert wird.

Das Essen und Trinken im Workshopbereich ist nicht erlaubt, damit kein Lötzinn mit dem Essen aufgenommen werden lann

Die verwendeten Lötstationen [ZD-931](http://loetstationtest.de/loetstation-zd-931-test/) haben Schutzklasse I welches der Verhinderung eines elektrischen Schlages dient. Auch die Lötspitze ist geeredet. Die Lötstationen TD-931 verfügen über einen ESD-Schutz um Elektrostatisches aufladen zu verhinden, dies kann sowohl für die gelöteten Bauteile als auch für die Personen den Schutz erhöhen.

### Weiterführende Links
 * [https://www.arbeitssicherheit.de/schriften/dokument/0%3A4580257%2C1.html](https://www.arbeitssicherheit.de/schriften/dokument/0%3A4580257%2C1.html)
 * [http://loetstationtest.de/loetstation-zd-931-test/](http://loetstationtest.de/loetstation-zd-931-test/)
 * [https://www.arbeitsschutz-schulen-nds.de/fachbezogene-themen/technik-werken/gefaehrdungen-und-massnahmen/beim-loeten/](https://www.arbeitsschutz-schulen-nds.de/fachbezogene-themen/technik-werken/gefaehrdungen-und-massnahmen/beim-loeten/)
 * [https://www.komnet.nrw.de/_sitetools/dialog/10145](https://www.komnet.nrw.de/_sitetools/dialog/10145)
 * [https://www.kupferinstitut.de/de/werkstoffe/anwendung/bauwesen/rohrinstallation/lote-schweisszusaetze.html](https://www.kupferinstitut.de/de/werkstoffe/anwendung/bauwesen/rohrinstallation/lote-schweisszusaetze.html)
 * [https://www.bgetem.de/redaktion/arbeitssicherheit-gesundheitsschutz/dokumente-und-dateien/fb-gefahrstoffe/expo_weichloeten_a07-2009.pdf](https://www.bgetem.de/redaktion/arbeitssicherheit-gesundheitsschutz/dokumente-und-dateien/fb-gefahrstoffe/expo_weichloeten_a07-2009.pdf)

### Weitere Informationen

#### Bleifreiehes Löten
Grundsätzlich ist Lötzinn mit Blei für Lehrer und Schulen nicht mehr gestattet. Das mag je nach Bundesland nochmal unterschiedlich formuleirt sein, z.B. hier für Niedersachsen [[0]](https://www.arbeitsschutz-schulen-nds.de/fachbezogene-themen/technik-werken/gefaehrdungen-und-massnahmen/beim-loeten/), ist aber inzwischen einfach auf Kultusministerebene geregelt [[1]](http://www.kmk.org/fileadmin/Dateien/veroeffentlichungen_beschluesse/1994/1994_09_09-Sicherheit-im-Unterricht.pdf) und gilt damit auch für SH. Dabei spezifiziert die KMK "Unter Blei und Bleiderivate sind auch bleihaltige Gefahrstoffe wie Legierungen und Verbindungen zu verstehen" Der Grund dafür ist die primär eine EU Richtline EG-Richtline 2002/95 [[2]](https://eur-lex.europa.eu/legal-content/DE/TXT/PDF/?uri=CELEX:32002L0095&from=DE) in welcher es um Umweltschutz geht, man sollte also denken, das für den menschen keine direkte Gefahr ausgeht, sondern lediglich langfristig durch die Zerstörung der Umwelt. Gleichzeitig nennt die KMK das Löten mit bleihaltigem Lötzin eine "Tätigkeiten mit geringer Gefährdung" also nicht ohne Gefärdung, für die Schüler. Warum?

Das Problem ist, das Personen beim Verlöten von bleihaltigem Lötzin Blei an ihre Hände kriegen und Blei, bzw genutzte Bleiderivate, sind giftig. Wenn man während des Lötens nicht isst oder trinkt und danach die Hände wäscht kann dieses Problem vermieden werden. Allerdings ist dies üblicherweise nicht der Fall. Keine Gefahr stellt das Blei direkt für die Atemwege dar, es wird erst bei 1744 °C [[3]](https://de.wikipedia.org/wiki/Blei) gasförmig. Primär geht es bei der Sorge um die Atemwege um Flussmittelrauch.

Der zetrale Aspekt am Verbot von bleihaltigem Lötzinn in bestimmten Gebieten hat mit Entsorgung zu tun. EG-Richtline 2002/95 gilt, vereinfacht, für "Hersteller [die] Elektro- und Elektronikgeräte [...] verkaufen." Also keine Hobby-Bastler. Gleichzeitig wäre es natürlich wünschenswert, nicht nur deshalb Umweltzerstörung zu betreiben, weil man es darf. Die KMK schreibt: "Im Handel sind für die verschiedensten Anwendungen bleifreie Lote erhältlich, z. B. für das Weichlöten an elektronischen Bauteilen bleifreie Lote auf SnCu-, SnAg- oder SnAgCu-Basis."

#### Flussmittel?
Eine Studie des Werkzeiugherstellers Weller soll ergeben haben, dass der Anteil von Partikeln in der Atemluft beim bleifreiehen Löten erheblich höher ist [[4]](https://de.wikipedia.org/wiki/Kolophonium), es stellt sich daher die Frage, was durch das Lötzinn in die Atemluft befördert wird. Bei den Partikeln handelt es sich primär um Flussmittelrauch. Lötzinn ist üblicherweise ein holer Draht in dessen Mitte sich das Flussmittel befindet. Auf Flussmittel kann beim Löten kaum (und beim lernen von Löten nicht) verzichtet werden, da es den Prozess erheblich vereinfacht [[6]](https://de.wikipedia.org/wiki/Flussmittel_(L%C3%B6ten)).

#### Kolophonium
Kolophonium war früher ein oft genutzer Aktivator und ein Flussmittel beim Weichlöten. Kolophonium kann allerdings allergische Reaktionen hervorrufen oder in Dampfform, und beim Löten wird Flussmittel verdampft, auch Asthma auslösen oder Ekzeme verursachen. Daher wird es zumeist nicht mehr als Flussmittel verwendet. In Lötzinn finden sich nun meist Flussmittel auf Alkohol- oder Wasserbasis sowie halogenfreie Aktivierungszusätzen wie Stearin-, Salicyl- und Adipinsäure [[5]](https://de.wikipedia.org/wiki/Kolophonium). Technisch ist Kolophonium  nicht giftig sondern reizend.


 - [0] [https://www.arbeitsschutz-schulen-nds.de/fachbezogene-themen/technik-werken/gefaehrdungen-und-massnahmen/beim-loeten/](https://www.arbeitsschutz-schulen-nds.de/fachbezogene-themen/technik-werken/gefaehrdungen-und-massnahmen/beim-loeten/)
 - [1] [http://www.kmk.org/fileadmin/Dateien/veroeffentlichungen_beschluesse/1994/1994_09_09-Sicherheit-im-Unterricht.pdf](http://www.kmk.org/fileadmin/Dateien/veroeffentlichungen_beschluesse/1994/1994_09_09-Sicherheit-im-Unterricht.pdf)
 - [2] [https://eur-lex.europa.eu/legal-content/DE/TXT/PDF/?uri=CELEX:32002L0095&from=DE](https://eur-lex.europa.eu/legal-content/DE/TXT/PDF/?uri=CELEX:32002L0095&from=DE)
 - [3] [https://de.wikipedia.org/wiki/Blei](https://de.wikipedia.org/wiki/Blei)
 - [4] [https://www.reichelt.de/magazin/ratgeber/gegen-loetrauch-schuetzen/](https://www.reichelt.de/magazin/ratgeber/gegen-loetrauch-schuetzen/)
 - [5] [https://de.wikipedia.org/wiki/Kolophonium](https://de.wikipedia.org/wiki/Kolophonium)
 - [6] [https://de.wikipedia.org/wiki/Flussmittel_(L%C3%B6ten)](https://de.wikipedia.org/wiki/Flussmittel_(L%C3%B6ten))
